Loading...
Searching...
No Matches
wayland::xdg_toplevel_resize_edge Struct Reference

edge values for resizing More...

`#include <wayland-client-protocol-extra.hpp>`

## Detailed Description

edge values for resizing

These values are used to indicate which edge of a surface is being dragged in a resize operation.

Definition at line 1704 of file wayland-client-protocol-extra.hpp.

The documentation for this struct was generated from the following files:

- obj-x86_64-linux-gnu/wayland-client-protocol-extra.hpp
- obj-x86_64-linux-gnu/wayland-client-protocol-extra.cpp
- obj-x86_64-linux-gnu/wayland-server-protocol-extra.cpp